Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 04:48:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I have got an e mail that my order is out for delivery but I havn't
recieved any call yet
My order number is 6263763301
Can u please giveme the delivery man 's contact number..
As like this happened before..  The delivery man didn't ?e and lied that I
didn't picked his and my parcel went back to warehouse..  This time I won't
tolerate it
Kindly givme the delivery person's contact number
Thankyou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989165